
#wb_header { height: 105px; }
#wb_header > .wb_cont_bg { background-color: transparent; }
#wb_header > .wb_cont_bg:before { background: transparent none repeat left top; background-size: auto auto; opacity: 1; }
#wb_main { height: 440px; padding-bottom: 40px; background-color: #ffffff; }
#wb_main:before { background: transparent url("../gallery_gen/a9177a3a5a868e2821d7991483bb5ce7.jpg") repeat center center; background-size: cover; opacity: 1; }
#wb_footer { height: 130px; }
#wb_footer > .wb_cont_bg { background-color: transparent; }
#wb_footer > .wb_cont_bg:before { background: transparent none no-repeat left top; background-size: auto auto; }
html { scroll-behavior: smooth; }
body { background-color: transparent; }
body.site:before { background: transparent none no-repeat scroll center top; background-size: auto auto; opacity: 1; }
.wb_sbg { background: transparent none repeat-x left top; }
body, .wb_sbg { min-width: 320px; min-height: 675px; }
.wb_cont_inner { width: 320px; height: 100%; }
.wb_cont_bg { width: 320px; margin-left: -160px; }
.root { height: 825px; min-height: 675px; }
#wb_element_instance116 .btn-collapser { display: inline-block; margin-top: 0px; background-color: #ffffff; border-color: #000000; }
#wb_element_instance116 .btn-collapser > .icon-bar { background-color: #000000; }
#wb_element_instance116 .btn-collapser:hover { background-color: #ffffff; border-color: #ffc717; }
#wb_element_instance116 .btn-collapser:hover > .icon-bar { background-color: #ffc717; }
#wb_element_instance116 { top: 38px; left: 70px; min-width: 220px; width: 220px; min-height: 29px; height: 29px; display: block; z-index: 1032; }
#wb_element_instance116 ul { background: #ffffff none repeat right top; border: 1px none #000000; }
#wb_element_instance116 > ul { display: none; }
#wb_element_instance116.collapse-expanded > ul { display: block; float: none; height: auto; overflow: hidden; overflow-y: auto; }
#wb_element_instance116.collapse-expanded > ul > li { display: block; }
#wb_element_instance116.collapse-expanded li > ul { position: static; }
#wb_element_instance116.collapse-expanded li.active > ul { display: block!important; }
#wb_element_instance116.collapse-expanded li.over > ul { display: block!important; }
#wb_element_instance116, #wb_element_instance116 ul { text-align: right; }
#wb_element_instance116 ul ul { background: #1b1b1b none repeat left top; }
#wb_element_instance116 li { margin: 0px 10px 0px 10px; }
#wb_element_instance116 li a { text-transform: none; border: 0px none #000000; padding: 12px 10px 12px 10px; font: normal normal 20px 'Croissant One',Arial,display; text-decoration: none; color: #000000; line-height: 22px; background: transparent none repeat right top; }
#wb_element_instance116 li.over > a, #wb_element_instance116 li:focus > a { border: 0px none #000000; font: normal normal 20px 'Croissant One',Arial,display; text-decoration: none; color: #ffc717; line-height: 22px; background: transparent none repeat-x center center; }
#wb_element_instance116 li.active > a { border: 0px none #000000; font: normal normal 20px 'Croissant One',Arial,display; text-decoration: none; color: #ffffff; line-height: 22px; background: transparent none repeat-x center center; }
#wb_element_instance116:not(.collapse-expanded) .vmenu ul.open-left,#wb_element_instance116:not(.collapse-expanded) .hmenu ul.open-left { left: auto; right: 100%; }
#wb_element_instance116:not(.collapse-expanded) .hmenu > li > ul.open-left { left: auto; right: 0; }
#wb_element_instance117 { opacity: 1; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; border: 5px none #d1d1d1; box-sizing: border-box; overflow: hidden; top: 0px; left: 10px; min-width: 140px; width: 140px; min-height: 140px; height: 140px; display: block; z-index: 830; }
#wb_element_instance117 img { width: 140px; height: 140px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance118 > .wb-elm-line { margin: 1px 0 0 0; width: 100%; height: 1px; left: 0; top: 50%; border-top: 3px dotted #303030;; }
#wb_element_instance118 { top: 78px; left: 150px; min-width: 170px; width: 170px; min-height: 22px; height: 22px; display: block; z-index: 831; }
#wb_element_instance119 { top: -5px; left: 0; right: 0; min-height: 111px; height: 111px; display: block; z-index: 823; }
#wb_element_instance119 > .wb_shp:before { background: transparent none repeat scroll left top; background-size: auto auto; opacity: 1; }
#wb_element_instance119 > .wb_shp { background-color: #85a300; border: 5px none #c0c0c0; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; width: 100%; height: 111px; }
#wb_element_instance120 { top: -230px; left: 0; right: 0; min-height: 224px; height: 224px; display: block; z-index: 739; }
#wb_element_instance120 > .wb_shp:before { background: transparent none repeat scroll left top; background-size: auto auto; opacity: 0.9; }
#wb_element_instance120 > .wb_shp { background-color: rgba(176, 217, 28, 0.9); border: 5px none #c0c0c0; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; width: 100%; height: 224px; }
#wb_element_instance121 p:last-child { margin-bottom: 0; }
#wb_element_instance121 { opacity: 1; top: 0px; left: 0px; min-width: 150px; width: 150px; min-height: 24px; height: 24px; display: none; z-index: 828; }
#wb_element_instance122 { opacity: 1; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; border: 5px none #d1d1d1; box-sizing: border-box; overflow: hidden; top: 14px; left: 1070px; min-width: 100px; width: 100px; min-height: 100px; height: 100px; display: none; z-index: 829; }
#wb_element_instance122 img { width: 100px; height: 100px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance123 { opacity: 1; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; border: 5px none #d1d1d1; box-sizing: border-box; overflow: hidden; top: 40px; left: 50px; min-width: 75px; width: 75px; min-height: 88px; height: 88px; display: block; z-index: 830; }
#wb_element_instance123 img { width: 75px; height: 88px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance124 { opacity: 1; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; border: 5px none #d1d1d1; box-sizing: border-box; overflow: hidden; top: 40px; left: 123px; min-width: 75px; width: 75px; min-height: 88px; height: 88px; display: block; z-index: 831; }
#wb_element_instance124 img { width: 75px; height: 88px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance125 { opacity: 1; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; border: 5px none #d1d1d1; box-sizing: border-box; overflow: hidden; top: 40px; left: 195px; min-width: 75px; width: 75px; min-height: 88px; height: 88px; display: block; z-index: 832; }
#wb_element_instance125 img { width: 75px; height: 88px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance126 p:last-child { margin-bottom: 0; }
#wb_element_instance126 { opacity: 1; top: 48px; left: 0px; min-width: 150px; width: 150px; min-height: 24px; height: 24px; display: none; z-index: 835; }
#wb_element_instance127 p:last-child { margin-bottom: 0; }
#wb_element_instance127 { opacity: 1; top: 24px; left: 0px; min-width: 150px; width: 150px; min-height: 24px; height: 24px; display: none; z-index: 836; }
#wb_element_instance128 > .wb-elm-line { margin: 0 0 0 1px; width: 1px; height: 100%; left: 50%; top: 0; border-left: 3px solid #303030;; }
#wb_element_instance128 { top: 4px; left: 290px; min-width: 30px; width: 30px; min-height: 110px; height: 110px; display: block; z-index: 838; }
#wb_element_instance129 > .wb-elm-line { margin: 0 0 0 1px; width: 1px; height: 100%; left: 50%; top: 0; border-left: 3px solid #303030;; }
#wb_element_instance129 { top: 4px; left: 0px; min-width: 30px; width: 30px; min-height: 110px; height: 110px; display: block; z-index: 839; }
#wb_element_instance130 > .wb-elm-line { margin: 0 0 0 1px; width: 1px; height: 100%; left: 50%; top: 0; border-left: 3px solid #303030;; }
#wb_element_instance130 { top: 4px; left: 290px; min-width: 30px; width: 30px; min-height: 110px; height: 110px; display: block; z-index: 840; }
#wb_element_instance131 p:last-child { margin-bottom: 0; }
#wb_element_instance131 { opacity: 1; top: 4px; left: 32px; min-width: 190px; width: 190px; min-height: 32px; height: 32px; display: block; z-index: 833; }
#wb_element_instance132 { top: -2px; left: 0; right: 0; min-height: 130px; height: 130px; display: block; z-index: 639; }
#wb_element_instance132 > .wb_shp:before { background: transparent none repeat scroll center center; background-size: auto auto; opacity: 1; }
#wb_element_instance132 > .wb_shp { background-color: #698204; border: 5px none #c0c0c0; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; width: 100%; height: 130px; }
#wb_element_instance133 p:last-child { margin-bottom: 0; }
#wb_element_instance133 { opacity: 1; top: 63px; left: 23px; min-width: 277px; width: 277px; min-height: 259px; height: 259px; display: block; z-index: 435; }
#wb_element_instance134 p:last-child { margin-bottom: 0; }
#wb_element_instance134 { opacity: 1; top: 20px; left: 30px; min-width: 280px; width: 280px; min-height: 29px; height: 29px; display: block; z-index: 537; }
#wb_element_instance135 { opacity: 1; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; border: 5px none #d1d1d1; box-sizing: border-box; overflow: hidden; top: 400px; left: 10px; min-width: 300px; width: 300px; min-height: 150px; height: 150px; display: block; z-index: 675; touch-action: manipulation; }
#wb_element_instance135 img { width: 300px; height: 150px; display: block; cursor: pointer; position: static; left: 0px; top: 0px; }
#wb_element_instance136 { top: 50px; left: 10px; min-width: 300px; width: 300px; min-height: 330px; height: 330px; display: block; z-index: 161; }
#wb_element_instance136 > .wb_shp:before { background: transparent none repeat scroll center center; background-size: auto auto; opacity: 1; }
#wb_element_instance136 > .wb_shp { background-color: rgba(255, 255, 255, 0.45); border: 3px solid #000000; border-radius: 0px 0px 100px 0px; -moz-border-radius: 0px 0px 100px 0px; -webkit-border-radius: 0px 0px 100px 0px; width: 300px; height: 330px; }
#wb_element_instance137 { opacity: 1; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; border: 5px none #d1d1d1; box-sizing: border-box; overflow: hidden; top: 310px; left: 134px; min-width: 51px; width: 51px; min-height: 60px; height: 60px; display: block; z-index: 736; }
#wb_element_instance137 img { width: 51px; height: 60px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance138 p:last-child { margin-bottom: 0; }
#wb_element_instance138 { opacity: 1; top: 526px; left: 130px; min-width: 150px; width: 150px; min-height: 24px; height: 24px; display: none; z-index: 770; }
#wb_element_instance139 { top: 570px; left: 0px; display: block; z-index: 9999; }


@media (min-width: 768px) {
}

@media (min-width: 992px) {
}

@media (min-width: 1200px) {
	#wb_header { height: 105px; }
	#wb_main { height: 490px; }
	#wb_footer { height: 141px; }
	body, .wb_sbg { min-width: 1200px; min-height: 736px; }
	.wb_cont_inner { width: 1200px; }
	.wb_cont_bg { width: 1200px; margin-left: -600px; }
	.root { height: 824px; min-height: 736px; }
	#wb_element_instance116 { top: 32px; left: 230px; min-width: 967px; width: 967px; min-height: 46px; height: 46px; display: block; }
	#wb_element_instance116 ul { background: transparent url('../gallery/meniu_fon.png') repeat left top; }
	#wb_element_instance116 .btn-collapser { display: none; }
	#wb_element_instance116 > ul { display: block; }
	#wb_element_instance117 { top: 0px; left: 10px; min-width: 140px; width: 140px; min-height: 140px; height: 140px; display: block; }
	#wb_element_instance117 img { width: 140px; height: 140px; display: block; position: static; left: 0px; top: 0px; }
	#wb_element_instance118 { top: 63px; left: 312px; min-width: 867px; width: 867px; min-height: 30px; height: 30px; display: block; }
	#wb_element_instance119 { top: 0px; left: 0; right: 0; min-height: 105px; height: 105px; display: block; }
	#wb_element_instance119 > .wb_shp { width: 100%; height: 105px; }
	#wb_element_instance120 { top: -220px; left: 0; right: 0; min-height: 220px; height: 220px; display: block; }
	#wb_element_instance120 > .wb_shp { width: 100%; height: 220px; }
	#wb_element_instance121 { top: 20px; left: 30px; min-width: 330px; width: 330px; min-height: 32px; height: 32px; display: block; }
	#wb_element_instance122 { top: 14px; left: 1070px; min-width: 100px; width: 100px; min-height: 100px; height: 100px; display: block; }
	#wb_element_instance122 img { width: 100px; height: 100px; display: block; position: static; left: 0px; top: 0px; }
	#wb_element_instance123 { top: 14px; left: 365px; min-width: 75px; width: 75px; min-height: 88px; height: 88px; display: block; }
	#wb_element_instance123 img { width: 75px; height: 88px; display: block; position: static; left: 0px; top: 0px; }
	#wb_element_instance124 { top: 14px; left: 440px; min-width: 75px; width: 75px; min-height: 88px; height: 88px; display: block; }
	#wb_element_instance124 img { width: 75px; height: 88px; display: block; position: static; left: 0px; top: 0px; }
	#wb_element_instance125 { top: 14px; left: 515px; min-width: 75px; width: 75px; min-height: 88px; height: 88px; display: block; }
	#wb_element_instance125 img { width: 75px; height: 88px; display: block; position: static; left: 0px; top: 0px; }
	#wb_element_instance126 { top: 20px; left: 730px; min-width: 330px; width: 330px; min-height: 24px; height: 24px; display: block; }
	#wb_element_instance127 { top: 52px; left: 730px; min-width: 330px; width: 330px; min-height: 24px; height: 24px; display: block; }
	#wb_element_instance128 { top: 4px; left: 643px; min-width: 30px; width: 30px; min-height: 110px; height: 110px; display: block; }
	#wb_element_instance129 { top: 4px; left: 265px; min-width: 30px; width: 30px; min-height: 110px; height: 110px; display: block; }
	#wb_element_instance130 { top: 4px; left: 1012px; min-width: 30px; width: 30px; min-height: 110px; height: 110px; display: block; }
	#wb_element_instance131 { top: 64px; left: 30px; min-width: 330px; width: 330px; min-height: 32px; height: 32px; display: block; }
	#wb_element_instance132 { top: 1px; left: 0; right: 0; min-height: 140px; height: 140px; display: block; }
	#wb_element_instance132 > .wb_shp { width: 100%; height: 140px; }
	#wb_element_instance133 { top: 130px; left: 30px; min-width: 224px; width: 224px; min-height: 287px; height: 287px; display: block; }
	#wb_element_instance134 { top: 30px; left: 777px; min-width: 420px; width: 420px; min-height: 58px; height: 58px; display: block; }
	#wb_element_instance135 { top: 108px; left: 295px; min-width: 860px; width: 860px; min-height: 430px; height: 430px; display: block; }
	#wb_element_instance135 img { width: 860px; height: 430px; display: block; cursor: pointer; position: static; left: 0px; top: 0px; }
	#wb_element_instance136 { top: 108px; left: 17px; min-width: 253px; width: 253px; min-height: 422px; height: 422px; display: block; }
	#wb_element_instance136 > .wb_shp { width: 253px; height: 422px; }
	#wb_element_instance137 { top: 400px; left: 95px; min-width: 94px; width: 94px; min-height: 110px; height: 110px; display: block; }
	#wb_element_instance137 img { width: 94px; height: 110px; display: block; position: static; left: 0px; top: 0px; }
	#wb_element_instance138 { top: 84px; left: 730px; min-width: 330px; width: 330px; min-height: 24px; height: 24px; display: block; }
	#wb_element_instance139 { top: 570px; left: 0px; display: block; }
}

@media (max-width: 767px) {
}
